Subject: bug#1337: crash on going into non-existing dir with find-file

From: Stefan Monnier <[email-masked]>
Date: Sat, 15 Nov 2008 14:38:27 -0500

> after some debugging, it turns out that problem is tabbar mode.
[...]
> • emacs crashes.

No Elisp code should be able to cause Emacs to crash, so if Emacs
crashes it's a problem in the Emacs C code (tho it might be triggered by
a problem in tabbar).

        Stefan